---
search:
  tags:
    - databases
    - DELETE
seo:
  description: >-
    Deletes a database, with the… Reference for the DELETE
    /project/{project_id}/environment/{environment_id}/database/{database_id}
    endpoint in the Platform API.
sidebar:
  label: Delete a database
  badge: DELETE
title: Delete a database
type: openapi-operation
---
Deletes a database, with the variables and secrets Kapten created for it.

`DELETE /project/{project_id}/environment/{environment_id}/database/{database_id}`

**Responses**

- `204` — Database deleted successfully
- `default` — Error
